import React from 'react';
import { Story, Meta } from '@storybook/react/types-6-0';
import { {{name}}, {{name}}Props } from './{{name}}';

export default {
title: '{{pascalCase type}}/{{name}}',
component: {{name}},
} as Meta;

const Template: Story<{{name}}Props> = (args) => (
  <{{name}} {...args}>
    Content
  </{{name}}>
  );

  export const Default = Template.bind({});
  Default.args = {};
